body {
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 18px;
    margin: 0;
    padding: 0;
    font-weight: 400;
}
section {
    padding-top: 120px;
}
.container {
    max-width: 1110 px;
    margin: 0 auto;

}
.header {
    padding-top: 60px;
}
.logo img {
    margin: 0 auto;
    display: block;
    max-width: 145px;
}
p {
    line-height: 1.37em;
    margin: 0;
}

* {
    box-sizing: border-box;
}

.image {
    width: 465px;
}
h1, h2, h3 {
    font-weight: 700;
    line-height: 1.39em;
    margin: 0;
}
h1 {
    font-size: 50px;
}
h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 70px;
}
.intro {
    font-size: 18px;
    padding-bottom: 30px;
}

.button {
    background: #000000;
    border-radius: 100px;
    font-size: 18px;
    color: white;
    text-decoration: none;
    padding: 22px 70px;
    font-weight: 700;
    line-height: 1.19em;
    display: block;
    width: 216px;
    text-align: center;
    transition: all 0.5s ease;
}
.button:hover {
    background: rgb(124, 120, 120);
}

.offer {
    width: 465px;
   justify-content: space-between;
   margin-left: 170px;
   gap: 101px;
    
}
.wrapper {
    display: flex;
    align-items: center;
    margin-top: 79px;
    gap: 101px;
    justify-content: center;
    
}
.feature {
    display: flex;
    gap: 34px;
    align-items: center;
}

.feature-digit {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.37em;
    border: 1px solid #000000;
    border-radius: 20px;
    width: 77px;
    height: 77px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
}
.feature:hover .feature-digit {
    background: #000000;
    color: white;
}
.feature-title {
    font-size: 30px;
    margin-bottom: 11px;
}
.features-container {
    width: 720px;
    display: flex;
    margin: 0 auto;
    gap: 41px;
    flex-direction: column;
}
.action-wrap {
    background: linear-gradient(102deg, #E8FFE8 17.38%, #D1F0FF 81.25%);
    border-radius: 60px;
    display: flex;
    align-items: center;
    padding: 93px 168px 83px 122px ;
    gap: 101px;
    justify-content: center;
}
.action-wrap .hero-text {
    width: 432px;
}
.action-wrap .intro {
    margin: 24px 0;
    width: 371px;
}
.hero-text {
    width: 465px;
}
.hero-text h2 {
    text-align: left;
    margin-bottom: 0;
}
.credits {
    font-size: 15px;
    text-align: center;
}
.footer {
    padding: 120px 0;
}
@keyframes rot {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.action-wrap img { 
    animation: 5s linear 0s normal none infinite running rot;
}

@media (max-width: 1199px) {
    .container {
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    .container {
        max-width: 720px;
    }
    .wrapper {
        flex-direction: column;
        text-align: center;
        gap: 51px;
    }
    .button {
        margin: 0 auto;
    }
    .action-wrap {
        flex-direction: column;
        text-align: center;
        padding: 101px 144px;
    }
    
    .hero-text h2 {
        text-align: center;
    }
    .action-wrap .intro {
        margin: 24px auto;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: 540px;
    }
    .feature {
        flex-direction: column;
        text-align: center;
    }
    .features-container {
        width: auto;
    }
    .action-wrap {
        gap: 50px;
    }
}

@media (max-width: 575px) {
    .container {
        padding: 0 15px;
    }
    .image {
        width: 100%;
        display: block;
    }
    .hero-text {
        width: auto;
    }
    h1 {
        font-size: 45px;
    }
    .action-wrap img {
        width: 201px;
    }
    .action-wrap {
        padding: 70px 20px;
    }
    .action-wrap .hero-text {
        width: 100%;
    }
    .action-wrap .intro {
        width: auto;
    }
    section {
        padding-top: 90px;
    }
    .footer {
        padding: 90px 0;
    }
    .wrapper {margin-top: 50px;}
}